Bug 567765 - [abrt] crash in gnote-0.6.3-1.fc12: Process /usr/bin/gnote was killed by signal 7 (SIGBUS)
[abrt] crash in gnote-0.6.3-1.fc12: Process /usr/bin/gnote was killed by sign...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:4b862b26352658e96bd1557444d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-23 15:49 EST by Cesar
Modified: 2010-04-03 00:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: gnote-0.6.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-03 00:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.34 KB, text/plain)
2010-02-23 15:49 EST, Cesar
no flags Details

  None (edit)
Description Cesar 2010-02-23 15:49:36 EST
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=19
component: gnote
executable: /usr/bin/gnote
kernel: 2.6.31.12-174.2.22.fc12.i686.PAE
package: gnote-0.6.3-1.fc12
rating: 4
reason: Process /usr/bin/gnote was killed by signal 7 (SIGBUS)
release: Fedora release 12 (Constantine)
Comment 1 Cesar 2010-02-23 15:49:39 EST
Created attachment 395819 [details]
File: backtrace
Comment 2 Fedora Update System 2010-03-22 18:38:16 EDT
gnote-0.6.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12
Comment 3 Fedora Update System 2010-03-23 19:20:44 EDT
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnote'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12
Comment 4 Fedora Update System 2010-04-03 00:40:56 EDT
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.